Elevated API Errors
Incident Report for CloudCite
Resolved
We were experiencing an elevated level of API 4xx errors and have since resolved the issue.
Posted 10 months ago. Jun 16, 2018 - 15:13 PDT
This incident affected: API.